<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Elvenia - UNPBO TBBP</Name>
  <Author>gutris1</Author>
  <Version>2</Version>
  <Website></Website>
  <Groups>
    <element>replacers</element>
    <element>armour</element>
  </Groups>
</fomod>